.infomation-panel {
    position: relative;
    padding-top: 17px;
    font-size: 90%;
}

.infomation-panel .uk-badge {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 2px 0px 2px 0px / 2px 0px 2px 0px;
    -moz-border-radius: 2px 0px 2px 0px / 2px 0px 2px 0px;
    border-radius: 2px 0px 2px 0px / 2px 0px 2px 0px;
}

.infomation-panel .info_item {
    display: none;
    margin-top: 4px;
}

.infomation-panel ul {
    margin: 0;
    padding-left: 10px;
    list-style: none;
}

.infomation-panel li {
    color: #474747;
}

.infomation-panel ul li:not(:last-child) {
    margin-bottom: 5px;
}

.infomation-panel .info_item a:hover {
    text-decoration: none;
}

.infomation-panel .hot_topic {
    color: #cf1515;
    font-weight: bold;
    ;
}

.service_banner a {
    transition: all 0.2s ease;
}

.service_banner a:hover {
    opacity: 65%;
}

#information-modal {
    font-size: 90%;
}

.information-modal-loading {
    font-size: 100%;
    text-align: center;
    padding-bottom: 10px;
}

#information-modal .information-modal-loading {
    font-size: 200%;
    color: #FFF;
    margin-top: 100px;
    text-align: center;
}

#information-modal .seminar_row a.seminar_title {
    display: block;
    font-size: 120%;
}

#information-modal .seminar_row * {
    line-height: 180%;
}

#information-modal .seminar_link {
    line-height: 28px;
}